.and-logo .img-fluid {
    max-width: 70% !important;
}

.service__content a, .overview__content a{
    cursor: pointer;
}

label.error{
    color: red;
}

.flaticon-email{
    font-weight: bold;
}

.hamburger-menu .hamburger-menu-line.hamburger-menu-line-1 {
    top: 0;
    width: 100% !important;
}

@media (min-width: 768px) and (max-width:991px){
    .and-logo .img-fluid {
        max-width: 30% !important;
    }

    .footer-logo.and-logo{
        text-align: center !important;
    }


    .slide-heading {
        font-size: 70px !important;
        line-height: 80px;
    }
    .theme-btn {
        padding: 27px 63px;
        font-size: 21px;
    }       

    .trust-section {
        margin-top: 100px;
        padding: 120px 0px 120px;
    }

    .why-chhose-2 {
        padding-bottom: 0 !important;
    }

    .page-header-section {
        padding: 170px 0px 150px !important;
    }

    .header-mobile-logo {
        padding: 20px 0 !important;
    }

}

@media (max-width: 767px) {
    .footer-logo.and-logo {
        display: flex;
        justify-content: center;
    }

    .container{
        padding-left: 20px;
        padding-right: 20px;
    }

    .slide-intro {
        padding: 18px 25px;
    }

    .theme-btn {
        padding: 20px 40px;
    }

    .slide-heading {
        font-size: 30px !important;
        line-height: 37px !important;
    }

    .swiper-button-next {
        width: 28px;
        height: 115px;
    }

    .swiper-button-prev {
        width: 28px;
        height: 115px;
    }

    .portfolio-carousel-footer {
        padding: 40px 20px;
    }
    #services__content{
        padding-bottom: 70px !important;
    }

    .contact-box-wrapper {
        padding: 25px;
    }
    .contact-info-widget:last-child {
        margin-bottom: 0px !important;
    }

    .faq-widget{
        padding-bottom: 40px;
    }

    .site-footer-1 {
        padding-top: 55px;
    }

    .and-logo .img-fluid {
        max-width: 45% !important;
    }

    .footer-bottom {
        padding-bottom: 20px;
    }

    .header-mobile-logo {
        padding: 15px 0;
        text-align: center;
    }

    .header-mobile-logo.and-logo .img-fluid {
        max-width: 55% !important;
    }
}

.header-content {
    background-color: #03102695 !important;
}

.contact__email .ciw-details{
    text-transform: lowercase;
}

